Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 05 May 2020 13:19:13 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills 

 Virtual Support Form - Global

 
 Submitted data
 
 The following data was submitted.

 

 Field name
 Submitted data

 
 
 Email address
 [email-masked]

 your name
 Toby Fruin

 country
 United Kingdom

 zipPostal
 ME9 0RJ

 Text box
 Sign in link via email will not work

 Question
 I need help logging into the App

 Customer
 Yes

 Username
 Toby Fruin

 Phone
 07944642057

 Comments
 I attempt to sign in to the Les Mills app via the link received via email. However as I open the link it says that the link is no longer valid. Could someone help with this please?

 utm_source

 
 utm_campaign

 
 utm_medium

 
 utm_code

 
 Last_Name

 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3528